local fn = _gn(0x0EF1AFB18649E015)
--- SET_ENTITY_CAN_BE_DAMAGED_BY_RELATIONSHIP_GROUP
-- @param entity :
-- @param bCanBeDamaged :
-- @param relGroup :
function Global.SetEntityCanBeDamagedByRelationshipGroup(entity, bCanBeDamaged, relGroup)
	return _in2(fn, entity, bCanBeDamaged, relGroup)
end
